
.container {
    width: 1300px;
}
/* NAVIGATION
   ----------------------------- */
#nav .navi{
    font-size: 28px;
}
#nav .navi ul li.mid-left{
    padding-right: 200px;
}
#nav .navi ul li.mid-right{
    padding-left: 200px;
}
#nav .navi ul li{
    padding: 0px 10px 0 10px;
}
#nav .navi ul li.brand{
    padding: 20px 50px 0 50px;
}
#home-news .date{
  height: 115.83px;
}
